@charset "utf-8";

	/* CSS Document */

ul,dt,dd,dl {

	margin:0;

	padding:0;

	list-style:none;

}

body {

	margin-left:0px;

	margin-top:0px;

	margin-right:0px;

	margin-bottom:0px;



}

body,td,th {

	font-size:12px;

	font-family:"微软雅黑",Verdana;

	color:#333333;

	line-height:200%;

}

a:link {

	color:#333333;

	text-decoration:none;

}

a:visited {

	text-decoration:none;

	color:#333333;

}

a:hover {

	text-decoration:none;

	color:#000;

}

a:active {

	text-decoration:none;

	color:#333333;

}

.img {

	padding:0px;

	border:1px solid #E2E2E2;

}

.img_s {

	padding:0px;

	border:1px solid #017DC5;

}

.imgs_cp {

	padding:3px;

	background-color:#FFFFFF;

	border:1px solid #E2E2E2;

}

.imgs {

	padding:3px;

	background-color:#FFFFFF;

	border:1px solid #E2E2E2;

}

.imgs_s {

	padding:2px;

	background-color:#FFFFFF;

	border:2px solid #FF8201;

}

.imgs2 {

	padding:2px;

	border:1px solid #E2E2E2;

}

.imgs2_s {

	padding:2px;

	border:1px solid #FF7602;

}

.bb {

	border:1px solid #E2E2E2;

}

.bb_s {

	border:1px solid #3B94D6;

}

img {

	border:0;

}

.f14_l100,.f14_l100 * {

	margin:0;

	line-height:100%;

	font-size:14px;

}

.f14,.f14 * {

	margin:0;

	font-size:14px;

}

.f15,.f15 * {

	margin:0;

	font-size:14px;

}

.l_100,.l_100 * {

	line-height:100%;

}

.content p {

	margin:0;

	text-indent:26px;

	font-size:14px;

}

.content,.content * {

	margin:0;

	font-size:14px;

	line-height:200%;

}

.content * a {

	text-decoration:none;

}

.content * p IMG {

	margin:5px;

}

.content2 p {

	margin:0;

	text-indent:26px;

	font-size:14px;

	line-height:250%;

}

.content2,.content2 * {

	margin:0;

	font-size:14px;

	line-height:250%;

}

.content2 * a {

	text-decoration:none;

}

.content2 * p IMG {

	margin:5px;

}



.content3 p {

	margin:0;

	text-indent:26px;

	font-size:16px;

	line-height:250%;

}

.content3,.content3 * {

	margin:0;

	font-size:16px;

	line-height:250%;

}

.content3 * a {

	text-decoration:none;

}

.content3 * p IMG {

	margin:5px;

}



.cy IMG {

	FILTER:

}

.cy:hover IMG {

	FILTER:gray;

}

.dott tr td {

	border-bottom:1px #ccc dashed;

}

.dott_line tr td {

	border-bottom:1px #ccc solid;

}





.dott_no tr  td {

	border-bottom:0px;

}

.linet {

	border-bottom:1px #ccc solid;

}

.l_title {

	font-size:16px;

	font-weight:bolder;

	color:#FFF;

}

.m_title {

	font-size:16px;

	line-height:120%;

	color:#0258B4;

	font-weight:bold;

}

.m_title_en {

	font-size:26px;

	line-height:120%;

	font-family:Verdana;

	color:#C6C6C5;

	text-transform:uppercase;

}

.text_12 {

	font-size:10px;

}

.t_14 * {

	font-size:14px;

}

.hdm {

	font-size:12px;

}

.hdm1  {

	background-color:#017DC5;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

}

.sel_p {

	background:url("p/acA.jpg")/*tpa=http://www.dfshipping.cn/images/p/acA.jpg*/ left bottom no-repeat;

	color:#FFFFFF;

	cursor:hand;

	font-size:12px;

}

.sel_p_t {

	background:url("p/ac.jpg")/*tpa=http://www.dfshipping.cn/images/p/ac.jpg*/ left bottom no-repeat;

	color:#3C8EBD;

	cursor:hand;

	font-size:12px;

}

.p12,.p12 * {

	font-size:12px;

	line-height:150%;

}

.menu * a {

	font-size:15px;

	width:100%;

}

.menu * a:link {

	color:#FFFFFF;

	display:block;

	height:40px;

	line-height:40px;

	text-align:center;

	font-weight:bold;

}

.menu * a:visited {

	color:#FFFFFF;

	display:block;

	height:40px;

	line-height:40px;

	font-weight:bold;

	text-align:center;

}

.menu * a:active {

	color:#FFFFFF;

	display:block;

	height:40px;

	line-height:40px;

	font-weight:bold;

	text-align:center;

}

.menu * a:hover {

	color:#FFFFFF;

	display:block;

	height:40px;

	line-height:40px;

	font-weight:bold;

	text-align:center;

	background:url("menu_bg.jpg")/*tpa=http://www.dfshipping.cn/images/menu_bg.jpg*/ repeat-x;

}

.cx {

	background-color:#E3E3E3;

	cursor:pointer;

}

.cx * .cx_d {

	background-color:#0093DD;

}

.cx_s {

	background-color:#0093DD;

	cursor:pointer;

}

.cx_s *  .cx_c {

	FILTER:gray;

}

.bot a,.bot a:visited {

	font-size:14px;

	color:#FFF;

}

.bot *,.bot {

	font-size:14px;

	color:#FFF;

	line-height:200%;

}

.bot a:hover {

	font-size:14px;

	color:#FFF;

}

.bot a:hover {

	font-size:14px;

	color:#FFF;

}

.bot2 a,.bot2 a:visited {

	color:#FFF;

}

.bot2 *,.bot2 {

	color:#FFF;

	line-height:200%;

}

.bot2 a:hover {

	color:#FFF;

}

.bot2 a:hover {

	color:#FFF;

}

.cp {

	background-color:#F6F6FA;

}

.cp_s {

	background-color:#CECECE;

}

.en {

	font-size:10px;

}

.qh *  ul,.qh *  li {

	margin:0;

	padding:0;

}

.cp {

	background:url("cp_bg.jpg")/*tpa=http://www.dfshipping.cn/images/cp_bg.jpg*/ center no-repeat;

}

.pic {

	width:380px;

	height:263px;

}

.pic * h2 {

	text-align:left;

}

/*左侧导航*/

.sel {

	background:url("dh/s.jpg")/*tpa=http://www.dfshipping.cn/images/dh/s.jpg*/ center no-repeat;

	font-size:14px;

}

.no_sel {

	background:url("dh/s_n.jpg")/*tpa=http://www.dfshipping.cn/images/dh/s_n.jpg*/ center no-repeat;

	font-size:14px;

	color:#000;

}

.no_sel  a:link,.no_sel  * {

	font-size:14px;

	color:#000;

}

.sel a,.sel a:visited {

	color:#FFF;

	font-size:14px;

}

.sel * {

	font-size:14px;

	font-weight:bold;

}

.sel a:hover {

	color:#FFF;

	font-size:14px;

}

.no_sel a:hover,.no_sel a:visited {

	font-size:14px;

	color:#000;

}

.r_title {

	font-size:16px;

	font-weight:bold;

	color:#000000;

}

.r_title_en {

	font-size:12px;

	color:#000000;

	text-transform:uppercase;

}

.m_l {

	background:url("m_l.jpg")/*tpa=http://www.dfshipping.cn/images/m_l.jpg*/ top no-repeat;

}

.m_r {

	background:url("m_r.jpg")/*tpa=http://www.dfshipping.cn/images/m_r.jpg*/ top no-repeat;

}

/*导航菜单*/

#menu 

{

	width:696px; 

	height:48px; 

	margin:0px auto auto auto;

	}

#menu li 

{

	position:relative;

	width:98px; 

	line-height:48px; 

	float:left; 

	display:inline; 

	cursor:pointer;

	font-family:微软雅黑; 

	font-size:16px;

	background:url("dh_m.jpg")/*tpa=http://www.dfshipping.cn/images/dh_m.jpg*/ right top no-repeat;

	}

#menu li a 

{

	display:block; 

	width:100%;

	text-align:center;

	color:#FFF;

	font-weight:bold;

	}

#menu li div{ width:98px; position:absolute; left:0px; top:48px; display:none; background-color:#FFFFFF; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; font-size:12px; z-index:9999}

#menu li dt{ width:98px; line-height:40px; margin:0px auto auto auto; overflow:hidden; border-bottom:1px solid #F3F3F3; z-index:9999 }

#menu li dt a{ color:#000000; text-align:center; font-size:14px; z-index:9999}

#menu li dt a:hover{color:#3E5FAC; font-weight:bold}





.xl,.xl * {

	margin:0;

	line-height:100%;

	font-size:18px;

	font-weight:bold;

}

.xl td {

	background:url("xl_bg.jpg")/*tpa=http://www.dfshipping.cn/images/xl_bg.jpg*/ center no-repeat;

	}

.cures {

	background:url("bg.png")/*tpa=http://www.dfshipping.cn/images/bg.png*/ left 3px no-repeat ;

	}

#btnlistID {

display:none;

}



.theme-default {

	width:100%;

	height:376px;

	position:relative;

	overflow:hidden;

}

.theme-default #slider {

	width:1920px;

	height:376px;

	position:absolute;

	left:50%;

	top:0;

	margin-left:-960px;

}

.theme-default .nivoSlider {

	position:relative;

	background:#fff url("loading.gif")/*tpa=http://www.dfshipping.cn/images/loading.gif*/ no-repeat 50% 50%;

	-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;

	-moz-box-shadow:0px 1px 5px 0px #4a4a4a;

	box-shadow:0px 1px 5px 0px #4a4a4a;

}

.theme-default .nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

	display:none;

}

.theme-default .nivoSlider a {

	border:0;

	display:block;

}

.theme-default .nivo-controlNav {

	position:absolute;

	left:50%;

	bottom:10px;

	margin-left:300px;

}

.theme-default .nivo-controlNav a {

	display:block;

	width:22px;

	height:22px;

	background:url("bullets.png")/*tpa=http://www.dfshipping.cn/images/bullets.png*/ no-repeat;

	text-indent:-9999px;

	border:0;

	float:left;

}

.theme-default .nivo-controlNav a.active {

	background-position:0 -22px;

}

.theme-default .nivo-directionNav a {

	display:block;

	width:30px;

	height:30px;

	background:url("arrows.png")/*tpa=http://www.dfshipping.cn/images/arrows.png*/ no-repeat;

	text-indent:-9999px;

	border:0;

}

.theme-default a.nivo-nextNav {

	background-position:-30px 0;

	right:375px;

}

.theme-default a.nivo-prevNav {

	left:375px;

}

.theme-default .nivo-caption {

	font-family:Helvetica,Arial,sans-serif;

}

.theme-default .nivo-caption a {

	color:#fff;

	border-bottom:1px dotted #fff;

}

.theme-default .nivo-caption a:hover {

	color:#fff;

}

/* The Nivo Slider styles */

.nivoSlider {

	position:relative;

}

.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	z-index:6;

	display:none;

}

/* The slices and boxes in the Slider */

.nivo-slice {

	display:block;

	position:absolute;

	z-index:5;

	height:100%;

}

.nivo-box {

	display:block;

	position:absolute;

	z-index:5;

}

/* Caption styles */

/*.nivo-caption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.8;

	width:100%;

	z-index:8;

}

.nivo-caption p {

	padding:5px;

	margin:0;

}

.nivo-caption a {

	display:inline !important;

}

.nivo-html-caption {

	display:none;

}

*/

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {

	position:absolute;

	top:45%;

	z-index:9;

	cursor:pointer;

}

.nivo-prevNav {

	left:0px;

}

.nivo-nextNav {

	right:0px;

}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav a {

	position:relative;

	z-index:9;

	cursor:pointer;

}

.nivo-controlNav a.active {

	font-weight:bold;

}

/**/

.fltt {

	color:#000000;

	font-size:14px;

	letter-spacing:5px;

	}

.word td {

	width:30px;

	background:url("word_bg.jpg")/*tpa=http://www.dfshipping.cn/images/word_bg.jpg*/ center no-repeat;

	font-size:22px;

	font-weight:bold;

	font-family:Arial;

	}

.word .no {

	width:30px;

	background:none;

	font-size:16px;

	font-weight:bold;

	}

.m_content {

	font-size:14px;

	}

.jg {

	color:#FF3600;

	font-family:Arial, Helvetica, sans-serif;

	font-size:26px;

	}

.bb_title {

	font-size:18px;

	color:#0079E0;

	}

.bb_title2 {

	font-size:28px;

	color:#333333;

	}

.content_pic * img,.content_pic img{ 

  max-width: 920px; 

  height:auto; 

  width:expression(this.width > 920 ? "920px" : this.width); 

}



#cplist {width:876px; height:150px; overflow:hidden; position:relative;}

#cplist ul { position:absolute;}

#cplist ul li {

	float:left;

	width:876px;

	height:150px;

	overflow:hidden;

	position:relative;

}

#cplist ul li div {position:absolute; overflow:hidden;}

#cplist .btnBg {position:absolute; width:876px; height:20px; left:0; bottom:0; background:#000;}

#cplist .btn {position:absolute; width:100px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}

#cplist .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}

#cplist .btn span.on {background:#fff;}

#cplist .preNext {width:45px; height:100px; position:absolute; top:90px; background:url("sprite.png")/*tpa=http://www.dfshipping.cn/images/sprite.png*/ no-repeat 0 0; cursor:pointer;}

#cplist .pre,#cplist .next,#cplist .btn,#cplist .btnBg {display:none}

.entitle {

	font-size:32px;

	color:#FA6C00;

	font-weight:bold;

	text-transform:uppercase;

	letter-spacing:-2px;

	line-height:150%;

}

.zhtitle{

	font-size:22px;

	color:#333333;

	line-height:150%;

}

.l_bg {

	background:url("n/l_bg.jpg")/*tpa=http://www.dfshipping.cn/images/n/l_bg.jpg*/ top repeat-x;

}

.qimo8{ overflow:hidden; width:920px;}

.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:55px;}

.qimo8 .qimo div{ float:left;}

.qimo8 .qimo ul{float:left; height:55px; overflow:hidden; zoom:1; }

.qimo8 .qimo ul li{float:left; line-height:55px; list-style:none;}

.qimo8 li a{margin-right:10px;}